<?php

/*
 * This file is part of Cachet.
 *
 * (c) Alt Three Services Limited
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */

return [

    'dashboard' => 'Панель управления',

    // Incidents
    'incidents' => [
        'title'                    => 'Инциденты и плановые работы',
        'incidents'                => 'Инциденты',
        'logged'                   => '{0} Нет инцидентов, отличная работа!|У вас записан один инцидент.|Записано инцидентов: <strong>:count</strong>',
        'incident-create-template' => 'Создать шаблон',
        'incident-templates'       => 'Шаблоны инцидентов',
        'add'                      => [
            'title'   => 'Добавить инцидент',
            'success' => 'Инцидент добавлен.',
            'failure' => 'Что-то пошло не так при добавлении инцидента.',
        ],
        'edit' => [
            'title'   => 'Редактировать инцидент',
            'success' => 'Инцидент обновлен.',
            'failure' => 'Что-то пошло не так при изменении инцидента.',
        ],

        // Incident templates
        'templates' => [
            'title' => 'Шаблоны инцидентов',
            'add'   => [
                'title'   => 'Создать шаблон инцидента',
                'success' => 'Шаблон создан.',
                'failure' => 'Что-то пошло не так при создании шаблона.',
            ],
            'edit' => [
                'title'   => 'Редактировать шаблон',
                'success' => 'Шаблон обновлен.',
                'failure' => 'Что-то пошло не так при изменении шаблона.',
            ],
        ],
    ],

    // Incident Maintenance
    'schedule' => [
        'schedule'     => 'Плановое техническое обслуживание',
        'scheduled_at' => 'Запланировано на :timestamp',
        'add'          => [
            'title'   => 'Добавить плановое техническое обслуживание',
            'success' => 'Плановые работы добавлены.',
            'failure' => 'Что-то пошло не так при добавлении плановых работ.',
        ],
        'edit' => [
            'title'   => 'Изменить плановое техническое обслуживание',
            'success' => 'Плановые работы обновлены!',
            'failure' => 'Что-то пошло не так при изменении плановых работ.',
        ],
        'delete' => [
            'success' => 'Плановые работы удалены и не будут отображаться на вашей статусной странице.',
            'failure' => 'Не удается удалить плановые работы. Попробуйте еще раз.',
        ],
    ],

    // Components
    'components' => [
        'components'         => 'Компоненты',
        'component_statuses' => 'Статусы компонентов',
        'listed_group'       => 'В группе :name',
        'add'                => [
            'title'   => 'Добавить компонент',
            'message' => 'Вам следует добавить компонент.',
            'success' => 'Компонент создан.',
            'failure' => 'Что-то пошло не так при создании компонента.',
        ],
        'edit' => [
            'title'   => 'Редактировать компонент',
            'success' => 'Компонент обновлен.',
            'failure' => 'Что-то пошло не так при изменении компонента.',
        ],

        // Component groups
        'groups' => [
            'groups'        => 'Группа компонентов|Группы компонентов',
            'no_components' => 'Вам следует добавить группу компонентов.',
            'add'           => [
                'title'   => 'Добавить группу компонентов',
                'success' => 'Группа компонентов добавлена.',
                'failure' => 'Что-то пошло не так при создании группы компонентов.',
            ],
            'edit' => [
                'title'   => 'Изменение группы компонентов',
                'success' => 'Группа компонентов обновлена.',
                'failure' => 'Что-то пошло не так при изменении группы компонентов.',
            ],
        ],
    ],

    // Metrics
    'metrics' => [
        'metrics' => 'Метрики',
        'add'     => [
            'title'   => 'Создать метрику',
            'success' => 'Метрика создана.',
            'failure' => 'Что-то пошло не так при создании метрики.',
        ],
        'edit' => [
            'title'   => 'Изменить метрику',
            'success' => 'Метрика обновлена.',
            'failure' => 'Что-то пошло не так при изменении метрики.',
        ],
    ],

    // Team
    'team' => [
        'team'        => 'Команда',
        'member'      => 'Участник',
        'profile'     => 'Профиль',
        'description' => 'Участники команды смогут добавлять и изменять компоненты и инциденты.',
        'add'         => [
            'title'   => 'Добавить нового участника команды',
            'success' => 'Участник команды добавлен.',
            'failure' => 'Что-то пошло не так при добавлении участника команды.',
        ],
        'edit' => [
            'title'   => 'Обновить профиль',
            'success' => 'Данные профиля обновлены.',
            'failure' => 'Что-то пошло не так при изменении профиля.',
        ],
    ],

    // Settings
    'settings' => [
        'settings'  => 'Настройки',
        'app-setup' => [
            'app-setup'   => 'Настройки приложения',
            'images-only' => 'Могут быть загружены только изображения.',
            'too-big'     => 'Загруженный вами файл слишком большой. Загрузите картинку меньше чем :size',
        ],
        'analytics' => [
            'analytics' => 'Аналитика',
        ],
        'localization' => [
            'localization' => 'Локализация',
        ],
        'security' => [
            'security'   => 'Безопасность',
            'two-factor' => 'Пользователи без двухфакторной аутентификации',
        ],
        'stylesheet' => [
            'stylesheet' => 'Таблица стилей',
        ],
        'theme' => [
            'theme' => 'Тема',
        ],
        'edit' => [
            'success' => 'Настройки сохранены.',
            'failure' => 'Не удается сохранить настройки.',
        ],
    ],

    // Login
    'login' => [
        'login'      => 'Войти',
        'logged_in'  => 'Вы вошли в систему.',
        'welcome'    => 'С возвращением!',
        'two-factor' => 'Пожалуйста, введите ваш одноразовый пароль.',
    ],

    // Sidebar footer
    'help'        => 'Помощь',
    'status_page' => 'Страница статуса',
    'logout'      => 'Выйти',

    // Notifications
    'notifications' => [
        'notifications' => 'Уведомления',
        'awesome'       => 'Отлично!',
        'whoops'        => 'Ой-ой!',
    ],

    // Welcome modal
    'welcome' => [
        'welcome' => 'Добро пожаловать в Cachet',
        'message' => 'Ваша статусная страница почти готова! Возможно, вы захотите настроить дополнительные параметры',
        'close'   => 'Я хочу сразу перейти в панель управления',
        'steps'   => [
            'component'  => 'Создание компонентов',
            'incident'   => 'Создание инцидентов',
            'customize'  => 'Настройка',
            'team'       => 'Добавление пользователей',
            'api'        => 'Сгенерировать API токен',
            'two-factor' => 'Двухфакторная аутентификация',
        ],
    ],

];
